﻿.imageGallery .header
{
	float: left; 
	width: 900px; 
	border-bottom: 1px solid #AAAAAA; 
	margin: 25px 0px; 
	padding: 0px 0px; 
}
.imageGallery .header h2 
{
	font-size: 20px; 
	margin: 0px; 
}
.imageGallery .header p
{
	font-size: 14px; 
	margin: 0px; 
	color: #777777; 
	font-style: italic; 
}


.imageGallery .galleryLeft
{
	float: left; 
	width: 225px; 
}
.imageGallery .galleryLeft h3
{
	font-size: 12pt; 
}
.imageGallery .galleryLeft h3 a
{
	text-decoration: none; 
	font-weight: normal; 
}
.imageGallery .galleryLeft h3 a:hover
{
	text-decoration: underline; 
}
.imageGallery .galleryLeft h3 a img
{
	border: 0px solid #FFFFFF; 
}

.imageGallery .galleryRight
{
	float: left; 
	width: 625px; 
	margin: 0px 0px 0px 25px; 
	border-left: 1px solid #AAAAAA; 
}
.imageGallery .galleryRight .header 
{
    float: left; 
    width: 625px; 
}
.imageGallery .galleryRight .item 
{
    float: left; 
    width: 165px; 
    height: 165px; 
    margin: 5px; 
    padding: 5px; 
    overflow: hidden; 
    text-align: center; 
    vertical-align: middle;
}
.imageGallery .galleryRight .item:hover 
{
    border: 2px solid #884411; 
    padding: 3px; 
}
.imageGallery .galleryRight .item img
{
    border: 1px solid #000000; 
    margin: 0px 0px 5px 0px; 
}
.imageGallery .galleryRight .item h3, 
.imageGallery .galleryRight .item p
{
    margin: 0px;
    font-size: 0.75em; 
}
.imageGallery .galleryRight .item h3 a, 
.imageGallery .galleryRight .item p a
{
    text-decoration: none; 
    color: #000000; 
}
